# Generated by Django 3.2 on 2023-10-09 07:50

import ckeditor_uploader.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0076_layanandinas'),
    ]

    operations = [
        migrations.AlterField(
            model_name='layanandinas',
            name='title',
            field=ckeditor_uploader.fields.RichTextUploadingField(),
        ),
        migrations.AlterField(
            model_name='layanandinas',
            name='typexs',
            field=models.CharField(default='Standar Pelayanan', max_length=500),
        ),
    ]
